.product_section {
	padding:0px;
	width: 100%;
}
.product_section:after {
    visibility: hidden;    
	display: block;    
	font-size: 0;    
	content: " ";    
	clear: both;    
	height: 0; 
}
.product_section_left_narrow {
    float:left;
	text-align:right;
    width:400px;
    padding:5px;
	padding-left: 140px;
}
.product_section_right_wide {
    float:left;
	text-align:left;
    width:400px;
    padding:5px;
}
.product_section_left_wide {
    float:left;
	text-align:left;
    width:500px;
    padding:5px;
	padding-left: 120px;
}
.product_section_right_narrow {
    float:left;
	text-align:left;
    width:300px;
    padding:5px;
}
.product_grid {
	padding-top:10px;
}
.product_grid_left {
    float:left;
    width:400px;
    padding:5px;
}
.product_grid_right {
    float:left;
    width:400px;
    padding:5px;
}
.product_grid:after {
    visibility: hidden;    
	display: block;    
	font-size: 0;    
	content: " ";    
	clear: both;    
	height: 0; 
}
div.img {
	margin: 5px;
	padding: 5px;
	border: 0px solid #003366;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
 }

div.img img {
     display: inline;
     margin: 5px;
     border: 0px solid #003366;
 }


div.desc {
     text-align: center;
     font-weight: bold;
     margin: 5px;
 }